.contacts {
  .contact {
    transition: all .3s;
    border: 1px solid $primary-red;
    height: 60px;
    width: 60px;
    min-height: 60px;
    min-width: 60px;
    cursor: pointer;

    &:hover {
      background-color: $primary-red;

      svg {
        fill: #fff;
      }
    }

    svg {
      width: 60%;
      height: 60%;
      transition: all .3s;
    }
  }
}
